{
	"请选择工作单元": "กรุณาเลือกหน่วยงาน",
	"操作内容": "เนื้อหาการดำเนินการ",
	"暂无工作单元": "ไม่มีหน่วยงาน",
	"工作单元": "หน่วยงาน",
	"工作单元名称：": "ชื่อหน่วยงาน：",
	"选择": "เลือก",
	"请选择操作": "กรุณาเลือกการดำเนินการ",
	"更改密码": "เปลี่ยนรหัสผ่าน",
	"切换工作中心": "สลับศูนย์งาน",
	"默认打印机": "เครื่องพิมพ์เริ่มต้น",
	"退出登录": "ออกจากระบบ",
	"打印机": "เครื่องพิมพ์",
	"返回": "กลับ",
	"未查询到数据": "ไม่พบข้อมูล",
	"打印机类型": "ประเภทเครื่องพิมพ์",
	"打印机名称": "ชื่อเครื่องพิมพ์",
	"打印机位置": "ตำแหน่งเครื่องพิมพ์",
	"型号": "รุ่น",
	"连接类型": "ประเภทการเชื่อมต่อ",
	"操作": "ดำเนินการ",
	"已绑定": "ได้ทำการผูกแล้ว",
	"绑定": "ทำการผูก",
	"张三": "จางสาน",
	"请设置当前触控屏的工作单元！": "กรุณาตั้งค่าหน่วยงานของหน้าจอสัมผัสปัจจุบัน!",
	"获取工序清单异常": "เกิดข้อผิดพลาดในการดึงรายการกระบวนการ",
	"获取工作中心清单异常": "เกิดข้อผิดพลาดในการดึงรายการศูนย์งาน",
	"获取工作单元清单异常": "เกิดข้อผิดพลาดในการดึงรายการหน่วยงาน",
	"绑定中": "กำลังทำการผูก",
	"操作成功": "ดำเนินการสำเร็จ",
	"绑定成功": "การผูกสำเร็จ",
	"蓝牙连接失败": "เชื่อมต่อ Bluetooth ล้มเหลว",
	"广州宝绅委外工作单元": "หน่วยงานการผลิตของ Guangzhou Baosheng",
	"外协": "การผลิตภายนอก",
	"生产": "การผลิต",
	"扫码": "สแกนรหัส",
	"请输入工单编号或编排单号": "กรุณาใส่หมายเลขคำสั่งหรือหมายเลขการจัดเรียง",
	"当前可加工": "สามารถผลิตได้ในปัจจุบัน",
	"搜索": "ค้นหา",
	"可选订单数：{0}": "จำนวนคำสั่งที่เลือกได้：{0}",
	"刷新": "รีเฟรช",
	"开始作业": "เริ่มทำงาน",
	"暂停作业": "หยุดทำงาน",
	"外协收货": "การรับของภายนอก",
	"生产报工": "การรายงานการผลิต",
	"修改报工": "แก้ไขการรายงาน",
	"完成作业": "เสร็จสิ้นการทำงาน",
	"查看图纸": "ดูรูปวาด",
	"异常报告": "รายงานข้อบกพร่อง",
	"工序外协收货&报工": "การรับของและการรายงานการผลิตภายนอก",
	"生产工单:": "หมายเลขคำสั่งผลิต:",
	"工序:": "กระบวนการ:",
	"已收货数:": "จำนวนที่ได้รับ:",
	"未收货数:": "จำนวนที่ยังไม่ได้รับ:",
	"产品料号:": "หมายเลขวัสดุของผลิตภัณฑ์:",
	"产品名称:": "ชื่อผลิตภัณฑ์:",
	"任务单号:": "หมายเลขงาน:",
	"已报工数:": "จำนวนที่รายงานแล้ว:",
	"未报工数:": "จำนวนที่ยังไม่รายงาน:",
	"序列号:": "หมายเลขประจำตัว:",
	"请输入序列号": "กรุณาใส่หมายเลขประจำตัว",
	"请输入Decompression": "กรุณาใส่ค่าการบีบอัด",
	"备注:": "หมายเหตุ:",
	"请输入备注": "กรุณาใส่หมายเหตุ",
	"合格数量:": "จำนวนที่ผ่านการตรวจสอบ:",
	"不良品数量:": "จำนวนสินค้าเสีย:",
	"报工时间:": "เวลาการรายงาน:",
	"报工人:": "ผู้รายงาน:",
	"报工人员": "บุคลากรที่รายงาน",
	"是否关单:": "ไม่ว่าจะเป็นรายการปิด:",
	"是": "ใช่",
	"否": "ไม่ใช่",
	"选择人员": "เลือกบุคลากร",
	"选择打印模板": "เลือกแม่แบบการพิมพ์",
	"暂停原因": "เหตุผลในการหยุด",
	"暂停描述": "คำอธิบายการหยุด",
	"异常类型": "ประเภทข้อบกพร่อง",
	"原因": "เหตุผล",
	"编排单号": "หมายเลขการจัดเรียง",
	"工序": "กระบวนการ",
	"作业单元": "หน่วยงานทำงาน",
	"详细数据": "ข้อมูลรายละเอียด",
	"生产工单": "หมายเลขคำสั่งผลิต",
	"工单编码": "รหัสคำสั่งผลิต",
	"工单名称": "ชื่อคำสั่งผลิต",
	"图纸类型": "ประเภทภาพวาด",
	"产品名称": "ชื่อผลิตภัณฑ์",
	"查看": "ดู",
	"详情": "รายละเอียด",
	"选择工作单元": "เลือกหน่วยงาน",
	"派工数": "จำนวนที่ได้รับการมอบหมาย",
	"已包装数量": "จำนวนที่บรรจุแล้ว",
	"本次报工": "การรายงานครั้งนี้",
	"净重": "น้ำหนักสุทธิ",
	"毛重": "น้ำหนักรวม",
	"装箱规格": "สเปคการบรรจุ",
	"指令号": "หมายเลขคำสั่ง",
	"包装数": "จำนวนการบรรจุ",
	"LOSS数": "จำนวนการสูญเสีย",
	"已包装数": "จำนวนที่บรรจุ",
	"报工列表": "รายการรายงานการผลิต",
	"指令列表": "รายการคำสั่ง",
	"SIZE列表": "รายการขนาด",
	"确认": "ยืนยัน",
	"中午休息吃饭。": "พักกลางวันเพื่อกินอาหาร。",
	"休息吃饭": "พักผ่อนเพื่อรับประทานอาหาร",
	"刀头模具到期更换，更换期间。": "กำลังเปลี่ยนแม่พิมพ์ที่หมดอายุ ระยะเวลาการเปลี่ยน",
	"刀头模具到期更换": "การเปลี่ยนแม่พิมพ์ที่หมดอายุ",
	"没料了，正在领料": "ไม่มีวัสดุ กำลังรับวัสดุ",
	"领料加仓": "รับวัสดุและจัดเก็บ",
	"生产异常": "ข้อบกพร่องในการผลิต",
	"质量异常": "ข้อบกพร่องด้านคุณภาพ",
	"设备异常": "ข้อบกพร่องทางอุปกรณ์",
	"请输入合格品数量或者不良品数量！": "กรุณาใส่จำนวนสินค้าที่ผ่านการตรวจสอบหรือจำนวนสินค้าที่เสีย!",
	"物料扣减": "การหักวัสดุ",
	"BOM外扣减": "การหักวัสดุนอก BOM",
	"物料批次": "ล็อตวัสดุ",
	"ERP物料批次": "ล็อตวัสดุ ERP",
	"物料编码": "รหัสวัสดุ",
	"序列号": "หมายเลขประจำตัว",
	"数量": "จำนวน",
	"物料描述": "คำอธิบายวัสดุ",
	"工单编号": "หมายเลขคำสั่งผลิต",
	"计划开始时间": "เวลาที่เริ่มต้นตามแผน",
	"计划结束时间": "เวลาที่สิ้นสุดตามแผน",
	"任务数量": "จำนวนหน้าที่",
	"可加工数量": "จำนวนที่สามารถผลิตได้",
	"状态": "สถานะ",
	"未开工": "ยังไม่เริ่มทำงาน",
	"已开工": "เริ่มทำงานแล้ว",
	"暂停": "หยุด",
	"异常停工": "หยุดการทำงานเนื่องจากข้อผิดพลาด",
	"完工": "เสร็จสิ้น",
	"任务单号": "หมายเลขงาน",
	"合格数量": "จำนวนที่ผ่านการตรวจสอบ",
	"不合格数量": "จำนวนที่ไม่ผ่านการตรวจสอบ",
	"产品物料编码": "รหัสวัสดุของผลิตภัณฑ์",
	"产品物料名称": "ชื่อวัสดุของผลิตภัณฑ์",
	"规格型号": "รุ่นและสเปค",
	"单位": "หน่วย",
	"领料数量": "จำนวนที่รับวัสดุ",
	"批次号": "หมายเลขล็อต",
	"仓库名称": "ชื่อคลังสินค้า",
	"库区名称": "ชื่อพื้นที่จัดเก็บ",
	"库位名称": "ชื่อที่ตั้งคลัง",
	"sap物料号": "หมายเลขวัสดุ SAP",
	"卷号": "หมายเลขม้วน",
	"创建时间": "เวลาที่สร้าง",
	"产品编号": "หมายเลขผลิตภัณฑ์",
	"生产订单数量": "จำนวนคำสั่งผลิต",
	"开始序列码": "รหัสเริ่มต้น",
	"结束序列码": "รหัสสิ้นสุด",
	"规格": "สเปค",
	"需求日期": "วันที่ความต้องการ",
	"工单号": "หมายเลขคำสั่งผลิต",
	"产品编码": "รหัสผลิตภัณฑ์",
	"外发数量": "จำนวนที่ส่งออก",
	"已收货数量": "จำนวนที่ได้รับแล้ว",
	"取消": "ยกเลิก",
	"关闭下机扫描": "ปิดการสแกนที่เครื่อง",
	"已上机": "ได้ขึ้นเครื่องแล้ว",
	"已上机，重复扫码": "ได้ขึ้นเครื่องแล้ว สแกนซ้ำ",
	"系统提示": "ข้อความระบบ",
	"是否新增刀模版和产品工序的关联?": "ไม่ว่าจะเป็นการเพิ่มความสัมพันธ์ระหว่างลายฉลุมีดและกระบวนการผลิต?",
	"刀模版SN不一致": "หมายเลขแม่แบบไม่สอดคล้อง",
	"下机成功": "ลงเครื่องสำเร็จ",
	"打印": "พิมพ์",
	"补打印": "พิมพ์ซ้ำ",
	"打印/报工": "พิมพ์/รายงานการผลิต",
	"扫码失败，请重新扫描": "การสแกนล้มเหลว กรุณาสแกนอีกครั้ง",
	"上报成功": "การรายงานสำเร็จ",
	"序列号扫描报错": "ข้อผิดพลาดในการสแกนหมายเลขประจำตัว",
	"请选择工作任务！": "กรุณาเลือกงาน!",
	"不允许同时操作多条任务": "ไม่อนุญาตให้ดำเนินการหลายงานพร้อมกัน",
	"该任务已开工，请勿重复开工": "งานนี้เริ่มทำงานแล้ว กรุณาอย่าทำซ้ำ",
	"工序未开工": "กระบวนการยังไม่เริ่มทำงาน",
	"功能正在开发中！": "ฟังก์ชันกำลังพัฒนาอยู่!",
	"修改报工出现问题": "เกิดปัญหาในการแก้ไขการรายงาน",
	"变更成功": "การเปลี่ยนแปลงสำเร็จ",
	"序号": "หมายเลข",
	"标准SIZE": "ขนาดมาตรฐาน",
	"包装工序禁止多选报工": "กระบวนการบรรจุห้ามเลือกหลายรายการในการรายงาน",
	"是否确认补打?": "是否要ยืนยันการพิมพ์ซ้ำ?",
	"请选择打印模版": "กรุณาเลือกแม่แบบการพิมพ์",
	"打印机连接失败": "ไม่สามารถเชื่อมต่อเครื่องพิมพ์ได้",
	"请录入毛重、装箱规格": "กรุณาใส่น้ำหนักรวมและสเปคการบรรจุ",
	"打印成功": "พิมพ์สำเร็จ",
	"请点击确认SIZE数量后再报工": "กรุณาคลิกเพื่อยืนยันจำนวนขนาดก่อนทำการรายงาน",
	"原因不能为空！": "เหตุผลห้ามเป็นค่าว่าง!",
	"请填写合格/不合格产品数量！": "กรุณาใส่จำนวนสินค้าที่ผ่านการตรวจสอบ/ไม่ผ่านการตรวจสอบ!",
	"编排单号:": "หมายเลขการจัดเรียง:",
	"\\n工单号:": "\\nหมายเลขคำสั่งผลิต:",
	"\\n数量:": "\\nจำนวน:",
	"\\n下一道工序:": "\\nกระบวนการถัดไป:",
	"\\n下道工序机台:": "\\nเครื่องจักรกระบวนการถัดไป:",
	"保存成功": "บันทึกสำเร็จ",
	"不允许同时操作多条数据": "ไม่อนุญาตให้ดำเนินการหลายข้อมูลพร้อมกัน",
	"退料单号:": "หมายเลขการคืนวัสดุ:",
	"工作中心": "ศูนย์งาน",
	"请输入工作中心": "กรุณาใส่ศูนย์งาน",
	"工作单元编码": "รหัสหน่วยงาน",
	"请输入工作单元编码": "กรุณาใส่รหัสหน่วยงาน",
	"工作单元名称": "ชื่อหน่วยงาน",
	"请输入工作单元名称": "กรุณาใส่ชื่อหน่วยงาน",
	"工作中心名称": "ชื่อศูนย์งาน",
	"工号": "หมายเลขพนักงาน",
	"请扫描/输入工号": "กรุณาสแกน/ป้อนหมายเลขที่ทํางานของคุณ",
	"姓名": "ชื่อ",
	"请输入名称": "กรุณาใส่ชื่อ",
	"规格书类型:": "ประเภทเอกสารสเปค:",
	"品牌:": "แบรนด์:",
	"英文名称:": "ชื่อภาษาอังกฤษ:",
	"单位:": "หน่วย:",
	"采购单位:": "หน่วยการจัดซื้อ:",
	"换算值:": "ค่าการเปลี่ยนแปลง:",
	"单层厚(丝):": "ความหนาชั้นเดียว (ผ้าไหม):",
	"单重(KG):": "น้ำหนักเดี่ยว (กก.):",
	"层数:": "จำนวนชั้น:",
	"长度cm:": "ความยาวซม.:",
	"高度cm:": "ความสูงซม.:",
	"宽度cm:": "ความกว้างซม.:",
	"印张长度:": "ความยาวแผ่นพิมพ์:",
	"印张宽度:": "ความกว้างแผ่นพิมพ์:",
	"派工倍数:": "จำนวนเพิ่มในการมอบหมาย:",
	"印刷正面颜色:": "สีด้านหน้าการพิมพ์:",
	"印刷背面颜色:": "สีด้านหลังการพิมพ์:",
	"仓库:": "คลังสินค้า:",
	"是否唯一码产品:": "ไม่ว่าจะเป็นผลิตภัณฑ์รหัสเฉพาะ:",
	"不考虑型体配色:": "ไม่พิจารณาสีของรูปแบบ:",
	"实物样/参考样:": "ตัวอย่างจริง/ตัวอย่างอ้างอิง:",
	"配方:": "สูตร:",
	"列双刀位:": "ตำแหน่งมีดคู่แถว:",
	"行双刀位:": "ตำแหน่งมีดคู่แถว:",
	"排版行数:": "จำนวนแถวในการจัดหน้า:",
	"角型:": "ประเภทมุม:",
	"角度(mm):": "มุม (มม.):",
	"吹膜宽度:": "ความกว้างของการเป่า:",
	"吹膜厚度:": "ความหนาของการเป่า:",
	"印刷宽度:": "ความกว้างของการพิมพ์:",
	"客户确认人:": "ผู้ยืนยันจากลูกค้า:",
	"客户确认日期:": "วันที่ลูกค้าทำการยืนยัน:",
	"研发核准人:": "ผู้อนุมัติการวิจัยและพัฒนา:",
	"研发审核人:": "ผู้ตรวจสอบการวิจัยและพัฒนา:",
	"研发制定人:": "ผู้กำหนดการวิจัยและพัฒนา:",
	"产品正面:": "ด้านหน้าผลิตภัณฑ์:",
	"产品背面:": "ด้านหลังผลิตภัณฑ์:",
	"模版名称": "ชื่อแม่แบบ",
	"模版类型": "ประเภทแม่แบบ",
	"备注": "หมายเหตุ",
	"关闭": "ปิด",
	"修改": "แก้ไข",
	"删除": "ลบ",
	"补打": "พิมพ์ซ้ำ",
	"报工类型": "ประเภทการรายงานการผลิต",
	"外协单号": "หมายเลขการผลิตภายนอก",
	"是否关单": "ไม่ว่าจะเป็นรายการปิด",
	"生产任务": "งานผลิต",
	"报工数量": "จำนวนรายงานการผลิต",
	"良品报工": "การรายงานสินค้าที่ผ่านการตรวจสอบ",
	"请输入良品报工": "กรุณาใส่การรายงานสินค้าที่ผ่านการตรวจสอบ",
	"不良品报工": "การรายงานสินค้าที่ไม่ผ่านการตรวจสอบ",
	"请输入不良品报工": "กรุณาใส่การรายงานสินค้าที่ไม่ผ่านการตรวจสอบ",
	"加工工时": "ชั่วโมงการผลิต",
	"请输入加工工时": "กรุณาใส่ชั่วโมงการผลิต",
	"报工人": "ผู้รายงานการผลิต",
	"报工时间": "เวลารายงานการผลิต",
	"审核人": "ผู้ตรวจสอบ",
	"生产工单编号": "หมายเลขคำสั่งผลิต",
	"是否确认删除生产报工记录编号为\"": "ไม่ว่าจะเป็นการยืนยันการลบหมายเลขบันทึกการผลิตหนังสือพิมพ์เป็น\"",
	"\"的数据项？": "\"ข้อข้อมูล?",
	"删除成功": "ลบสำเร็จ",
	"删除失败": "ลบไม่สำเร็จ",
	"\\n下一道工序机台:": "\\nเครื่องจักรกระบวนการถัดไป:",
	"修改生产报工记录": "แก้ไขบันทึกรายงานการผลิต",
	"查看生产报工单信息": "ดูข้อมูลเอกสารรายงานการผลิต",
	"修改成功": "แก้ไขสำเร็จ",
	"修改失败": "แก้ไขไม่สำเร็จ",
	"MES作业端": "MES สิ้นสุดการทำงาน",
	"账号": "บัญชี",
	"密码": "รหัสผ่าน",
	"登 录": "เข้าสู่ระบบ",
	"登 录 中...": "กำลังเข้าสู่ระบบ...",
	"请输入您的账号": "กรุณาใส่บัญชีของคุณ",
	"请输入您的密码": "กรุณาใส่รหัสผ่านของคุณ",
	"扫码结果": "ผลลัพธ์การสแกน",
	"检测到有新版本！": "พบเวอร์ชันใหม่!",
	"请升级app到最新版本！": "กรุณาอัปเกรดแอปเป็นเวอร์ชันล่าสุด!",
	"暂不升级": "ไม่อัปเกรดในขณะนี้",
	"立即升级": "อัปเกรดทันที",
	"暂无数据~~": "ไม่มีข้อมูลในขณะนี้ ~",
	"合计": "รวม",
	"图纸名": "ชื่อภาพวาด",
	"不支持查看其它格式的文件": "ไม่สนับสนุนการดูไฟล์ในรูปแบบอื่น ๆ",
	"安装升级包失败:": "การติดตั้งแพ็กเกจอัพเกรดล้มเหลว:",
	"下载升级包失败，请手动去站点下载安装，错误码:": "ดาวน์โหลดแพคเกจอัพเกรดล้มเหลวโปรดไปที่เว็บไซต์ด้วยตนเองเพื่อดาวน์โหลดการติดตั้งรหัสข้อผิดพลาด:",
	"开始下载": "เริ่มดาวน์โหลด",
	"进度:": "ความคืบหน้า:",
	"共": "ทั้งหมด",
	"条": "บทความ",
	"车间异常单编号": "หมายเลขคําสั่งซื้อข้อยกเว้นร้านค้า"
}